.card-home{
  border: 1px solid #E5E5E5;
  text-align: center;
  border-radius: 4px;
  padding: 20px;
  font-size: 30px;
  margin-bottom: 20px;
  -webkit-transition: all ease 0.3s;
}
.card-home:hover{
  box-shadow: 0px 1px 6px 0px rgba(77,77,77,1);
}
a.link-card-home{
  color: #004F87;
  text-decoration: none;
}
a.nav-link.active{
  background-color: #147ad1 !important;
  color: #FFFFFF !important;
}
/*Configuración estilo de input file*/
.label-file{
  cursor: pointer;
  text-align: center;
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: .9rem;
  line-height: 1.6;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.label-file:hover{
    border: 1px solid rgb(143, 193, 248);
}
.img-preview-file{
  display: block;
  width: 30%;
}
.img-preview-banner{
  display: block;
  width: 100%;
}
/*Fin configuración estilo de input file*/